* {
    font-family: 'Space Grotesk', sans-serif;
}

.card-text{
    cursor: pointer;
}

.container-fluid {
    min-height: 100%;
    position: absolute;
    background: #F9FEF8;
}

.pfp {
    width: 40px;
    height: 40px;
    display: flex;
    border-radius: 50%;
    background-color: #919191;
    color: #fff;
    object-fit: cover;
}

.custom-input {
    border: none;
    outline: none;
    background-color: transparent;
    font-size: inherit;
    /* Mantiene el tamaño de fuente del elemento padre */
    width: 100%;
    /* Ajusta el ancho según sea necesario */
}


.custom-ckeditor {
    height: 300px;
    /* Cambia este valor según tus preferencias */
    width: 100%;
    /* Opcional, ajusta según tus necesidades */
}

.custom-select .option-content {
    display: flex;
    align-items: center;
}

.custom-select .option-content img {
    margin-right: 10px;
    /* Espacio entre la imagen y el texto */
}

.custom-select .option-content span {
    white-space: nowrap;
    /* Evita el salto de línea */
}

.custom-select .pfp {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    object-fit: cover;
}

.cursor {
    cursor: pointer;
}

.pagina-seleccionada {
    border: 2px solid blue;
    color: blue;
    padding: 10px;
}


@media (max-width: 768px) {
    .custom-select .pfp {
        width: 20px;
        height: 20px;
    }
}